/* Default style for the numbers */
.number-container {
    --fa-primary-color: var(--atag-green);
    --fa-secondary-color: var(--atag-white);
    --fa-secondary-opacity: 1;
    font-size: 32px;
}

.num {
    display: inline-block;
    text-align: center;
    transition: all 0.3s ease;
}

@media (min-width: 992px) {
    .number-container {
        font-size: 40px;
    }
    .num {
        margin: 10px;
    }
}

/* The "Styled" state when x reaches the threshold */
.num.activeNum {
    --fa-primary-color: var(--atag-white);
    --fa-secondary-color: var(--atag-green);
    --fa-secondary-opacity: 1;
}

.num.activeNumThis {
    transform: scale(1.5);
}


/* --- Slider Styling --- */
.slider-wrapper {
    margin: 18px 0;
    position: relative;
    width: 600px;
}

.level-slider {
    -webkit-appearance: none;
    appearance: none;
    width: 100%;
    height: 6px;
    background: var(--atag-green);
    border-radius: 5px;
    outline: none;
    cursor: pointer;
}

/* Thumb for Chrome, Safari, Edge */
.level-slider::-webkit-slider-thumb {
    -webkit-appearance: none;
    appearance: none;
    height: 40px;
    width: 40px;
    background-color: var(--atag-green);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 24px;
    border-radius: 50%;
    border: 2px solid #fff;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2);
    transition: transform 0.1s ease;
}

.bed.level-slider::-webkit-slider-thumb {
    background-image: url("SVG/Boilerfinder/Boilerfinder-bed.svg");
}


.bath.level-slider::-webkit-slider-thumb {
    background-image: url("SVG/Boilerfinder/Boilerfinder-bath.svg");
}

/* Thumb for Firefox */
.level-slider::-moz-range-thumb {
    height: 40px;
    width: 40px;
    background-color: var(--atag-green);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 20px;
    border-radius: 50%;
    border: 2px solid rgba(255, 255, 255, 0.4)
}

.bed.level-slider::-moz-range-thumb {
    background-image: url("SVG/Boilerfinder/Boilerfinder-bed.svg");
}

.bath.level-slider::-moz-range-thumb {
    background-image: url("SVG/Boilerfinder/Boilerfinder-bath.svg");
}

.level-slider::-webkit-slider-thumb:active {
    transform: scale(1.1);
}

/* --- Slider Labels Styling --- */
.level-slider-labels {
    display: flex;
    justify-content: space-between;
    padding: 0 10px;
    margin-top: 16px;
    color: var(--atag-gray-dark);
    font-weight: 600;
    user-select: none;
}

.level-slider-labels span {
    text-align: center;
}

.level-slider-label {
    transition: all 0.2s ease;
}

.bed-slider-label.labelActive,
.bath-slider-label.labelActive,
.boiler-slider-label.labelActive {
    color: var(--atag-green);
    transform: translateY(-2px) scale(1.3);
}




.page-center {
    max-width: 1170px;
    margin: 0 auto;
    float: none
}

/*
.atag-outer-col-wrp {
    float: left;
    width: 100%;
    padding: 60px 0px
}
*/
/*
.atag-inner-col-wrp {
    background: #fafafb;
    padding: 40px 80px 40px;
    border: 1px solid #b7b7b7;
    border-bottom: 0px;
    box-shadow: 0px 60px 60px 30px #33333394
}
*/
.atag-qtns-ans-outer {
    display: flex;
    align-items: center;
    justify-content: center;
    /*flex-wrap:wrap*/
}

.atag-optional-ans-wrp,
.atag-qtns-ans-wrp {
    cursor: pointer;
}

/*
.atag-qtns-ans-wrp {
    flex: 0 22%;
    background-color: #fff;
    margin: 10px;
    text-align: center;
    height: 100%;
    min-height: 250px;
    padding: 30px 15px;
    cursor: pointer;
    display: flex;
    align-items: center;
    border: 1px solid #ccc
}
*/
.atag-ans-icon {
    flex: 0 100%;
    display: flex;
    align-items: center;
    flex-wrap: wrap
}

.atag-qtns-col {
    text-align: center
}

.atag-qtns-col-wrp.galcurr {
    display: block
}

.atag-qtns-col-wrp {
    display: none
}

.atag-optional-ans-wrp p,
.atag-qtns-ans-wrp p {
    font-size: 25px;
    /*    font-family: proxima-nova-condensed, sans-serif; */
    margin: 0px;
    flex: 0 100%
}

/*
.atag-qtns-ans-wrp:hover {
    background-color: #f2f2f2
}
.atag-qtns-ans-wrp:hover p {
    color: #007bc2
}
*/

.atag-inner-tab-wrp ul {
    padding: 0px;
    list-style-type: none;
    text-align: center;
    width: 1170px;
    margin: 0 auto
}

.atag-inner-tab-wrp ul li {
    display: inline-block;
    position: relative;
    width: 377px
}

.atag-inner-tab-wrp ul li .atag-tab {
    display: flex;
    text-align: left;
    align-items: center;
    background-color: #fff;
    border: solid 1px #b7b7b7;
    padding-left: 20px;
    padding-top: 20px;
    padding-bottom: 20px;
    font-family: proxima-nova-condensed, sans-serif
}

.atag-inner-tab-wrp ul li .atag-tab span {
    font-size: 14px;
    width: 35px;
    height: 35px;
    line-height: 30px;
    margin-right: 7px;
    border-radius: 50%;
    background: #007bc2;
    color: #fff !important;
    display: flex;
    align-items: center;
    justify-content: center
}

.atag-inner-tab-wrp ul li .atag-tab h3 {
    margin: 0px;
    font-size: 20px;
    color: #000;
    font-weight: 500
}

.atag-inner-tab-wrp ul li:last-child:after {
    border: 0px
}

.atag-inner-tab-wrp ul li:last-child:before {
    border: 0px
}

.progress-body {
    float: left;
    width: 100%;
    text-align: center;
    padding: 0px 0px 0px
}

.atag-ans-icon img {
    margin-bottom: 10px;
    flex: 0 100%;
    max-width: 75px !important
}

.progress-survey {
    display: block;
    align-items: center;
    justify-content: center;
    padding: 20px 10px;
    max-width: 100%;
    margin: 0 auto;
    border-top: 0px;
    flex-wrap: wrap
}

.progress {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    overflow: hidden;
    font-size: .75rem;
    border-radius: 0;
    max-width: 100%;
    margin: 0 auto;
    height: 5px
}

.progress-bar {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    color: #fff;
    text-align: center;
    background-color: #007bc2;
    transition: width .6s ease
}

/*
.atag-result-outer-wrp {
    float: left;
    width: 100%;
    background: #fafafb;
    padding: 60px 0px 0px;
    box-sizing: border-box;
    box-shadow: 0px 0px 20px 20px #33333338
}
*/
/*
.atag-result-inner-col {
    display: block;
    float: left;
    width: 100%
}
*/
.atag-result-img-col {
    flex: 0 15%
}

.atag-result-content-col {
    flex: 0 33%
}

.atag-result-features-col {
    display: block;
    text-align: left;
    margin-top: 30px
}

.atag-result-form-col {
    flex: 0 100%;
    text-align: center;
    background: var(--atag-green);
    background: var(--atag-green-gradient);
    color: var(--atag-white);
    padding: 16px;
}

/*
.atag-optional-qtn-outer-col {
    background: #fafafb;
    padding: 80px 80px 80px;
    border: 1px solid #000
}
*/
.atag-optional-qtns-col {
    text-align: center
}

/*
.atag-optional-ans-wrp {
    cursor: pointer;
}
*/
/*
.atag-optional-ans-wrp {
    flex: 0 18%;
    background-color: #fff;
    margin: 10px;
    text-align: center;
    height: 150px;
    cursor: pointer;
    display: flex;
    align-items: center;
    border: 1px solid #ccc
}
*/




.atag-inner-tab-wrp ul li.active .atag-tab {
    background-color: #f0f8fb;
    border-bottom: solid 8px #007bc2
}

.atag-inner-tab-wrp ul li.active .atag-tab span {
    background: #007bc2;
    color: #fff !important
}

.atag-inner-tab-wrp ul li.active .atag-tab h3 {
    color: #000
}

.atag-inner-tab-wrp ul li.active:after {
    border-left-color: #1f8ece
}

.atag-inner-tab-wrp ul li:nth-child(2) {
    margin: 0px 15px
}

/*
.atag-qtns-col h2 {
    font-family: proxima-nova-condensed, sans-serif;
    font-size: 40px;
    font-weight: 500;
    margin: 0px;
    padding-bottom: 40px
}
*/

.atag-result-form {
    position: relative;
    /* max-width: 60%; */
    margin: 0 auto
}

.left-arrow svg {
    width: 25px;
    height: 25px;
    fill: #007bc2;
    vertical-align: bottom
}

/*
.atag-result-form input.postcode {
    width: 80% !important;
    border-radius: 0px !important;
    height: 51px !important;
    padding: 10px;
    border: 0px
}
*/
/*
.code-generate-device-btn-wrp {
    position: absolute;
    top: 11px;
    right: 0px
}
*/
/*
.atag-result-form input.postcode:focus {
    outline: 0px
}
*/
/*
.atag-last-step-form input {
    display: block;
    width: 100%;
    font: inherit;
    margin-bottom: 20px;
    font-family: inherit;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    height: 40px;
    font-size: 16px;
    border-color: #007bc2;
    border-radius: 10px;
    padding: 0px 10px;
    font-family: proxima-nova-condensed, sans-serif
}
*/
/*
.atag-last-step-form p.check-new {
    font-family: proxima-nova-condensed, sans-serif;
    font-size: 14px
}
*/
/*
.atag-last-step-form p.check-new-one {
    font-family: proxima-nova-condensed, sans-serif;
    font-size: 14px
}
*/
/*
.atag-last-step-form.check input.check-submit {
    width: auto;
    height: auto;
    display: inline-block;
    margin-bottom: 0px
}
*/
/*
.atag-last-step-form label {
    margin-bottom: 3px;
    display: block;
    font-family: proxima-nova-condensed, sans-serif;
    font-size: 14px
}
*/
/*
.atag-result-inner-cont {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    padding: 0px 80px 60px
}
*/
/*
.code-generate-device-btn-wrp a {
    background-color: #337ab7;
    color: #fff;
    padding: 14px 20px 14.4px;
    text-decoration: none;
    font-family: proxima-nova-condensed, sans-serif;
    font-size: 16px;
    border: 1px solid #fff
}
*/
/*
.atag-last-step-outer-col {
    background: #fafafb;
    padding: 40px 80px 10px;
    float: left;
    width: 100%;
    box-sizing: border-box
}
*/
/*
.atag-last-step-inner {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap
}
*/
.atag-last-step-form {
    flex: 0 48%
}

.atag-last-step-form.check {
    flex: 0 100%;
    padding: 20px 0px
}

/*
.atag-last-step-form-btn-wrp {
    display: block;
    float: left;
    width: 100%;
    text-align: center
}
*/
/*
.atag-last-step-form-btn-wrp a {
    padding: 10px 20px;
    display: block;
    margin-bottom: 40px;
    background-color: #337ab7;
    color: #fff;
    width: auto;
    text-decoration: none;
    font-family: proxima-nova-condensed, sans-serif
}
*/
.atag-last-step-form-header {
    padding-bottom: 20px
}

span.alert-mess {
    color: red;
    display: none
}

.atag-result-form-header {
    font-size: 56px;
}

.atag-result-form-header p {
    font-size: 20px;
}

.atag-inner-tab-wrp {
    margin-bottom: 10px
}

.atag-result-inner-col h2 {
    flex: 0 100%;
    text-align: center;
    margin: 0px;
    padding-bottom: 10px;
    font-family: proxima-nova-condensed, sans-serif;
    font-size: 40px
}

.atag-result-inner-col a.button.dark {
    background: #13465e;
    border-color: #13465e;
    color: #fff
}

.atag-result-inner-col a.button.dark:hover {
    background: #fff;
    border-color: #13465e;
    color: #13465e
}

.atag-result-content-col {
    flex: 0 75%
}

.atag-result-img-col {
    flex: 0 45%;
    text-align: right
}

.atag-result-img-col img {
    width: 80%;
    margin: 0 auto;
    float: none
}

.atag-result-content-col h3 {
    font-family: proxima-nova-condensed, sans-serif;
    margin: 0px;
    padding: 10px 0px 20px;
    text-align: left;
    font-size: 24px
}

.atag-result-content-col p {
    font-family: proxima-nova-condensed, sans-serif;
    font-size: 17px;
    line-height: 24px;
    text-align: left;
    margin: 0px
}

.atag-result-features-inner a {
    padding: 15px 30px;
    text-decoration: none;
    border: 2px solid #2b91cb;
    font-family: proxima-nova-condensed, sans-serif;
    color: #2b91cb;
    font-weight: 600
}

.atag-result-features-inner a:hover {
    background-color: #fff;
    border: 2px solid #2b91cb;
    color: #000
}

/*
.atag-last-step-form-header h2 {
    font-family: proxima-nova-condensed, sans-serif;
    margin: 0px;
    padding-bottom: 20px;
    font-size: 30px
}
*/
/*
.atag-last-step-form-header p {
    font-family: proxima-nova-condensed, sans-serif;
    margin: 0px;
    padding-bottom: 20px;
    font-size: 16px
}
*/
/*
.left-arrow {
    font-size: 30px;
    font-weight: bold;
    font-family: proxima-nova-condensed, sans-serif;
    cursor: pointer;
    color: #007bc2;
    display: flex;
    align-items: center;
    width: 20%;
    float: left;
    line-height: 20px
}
*/
.left-arrow span {
    font-size: 16px;
    margin-left: 6px
}

/*
.atag-qtns-ans-wrp.active {
    background: #f2f2f2;
    color: #007bc2
}
*/
/*
.right-arrow {
    font-size: 30px;
    font-weight: bold;
    font-family: proxima-nova-condensed, sans-serif;
    cursor: pointer;
    color: #007bc2
}
*/
/*
.atag-optional-qtns-col h2 {
    font-family: proxima-nova-condensed, sans-serif;
    font-size: 40px;
    font-weight: 500;
    margin: 0px;
    padding-bottom: 40px
}
*/
.hover-icons {
    display: none
}


.normal-icons {
    flex: 0 100%
}

.atag-optional-ans-wrp:hover .hover-icons,
.atag-qtns-ans-wrp:hover .hover-icons {
    display: block
}

.hover-icons {
    display: none;
    flex: 0 100%
}

.hover-icons img {
    width: 48px;
    height: 48px
}

/*
.atag-last-thank-you {
    background: #fafafb;
    padding: 40px 80px 40px;
    float: left;
    width: 100%;
    box-sizing: border-box
}
*/
/*
.atag-inner-thank-you h2 {
    font-family: proxima-nova-condensed, sans-serif;
    margin: 0px;
    padding-bottom: 20px;
    font-size: 26px
}
*/
@media(max-width:1080px) {
    .atag-inner-col-wrp {
        width: 100%;
        box-sizing: border-box
    }

    .atag-inner-tab-wrp ul {
        box-sizing: border-box;
        width: auto
    }

    .atag-inner-tab-wrp ul li {
        width: auto
    }

    .atag-outer-col-wrp {
        padding: 60px 20px;
        box-sizing: border-box
    }

    .atag-inner-tab-wrp ul li .atag-tab {
        padding-right: 20px
    }

    .atag-optional-ans-wrp p,
    .atag-qtns-ans-wrp p {
        font-size: 18px
    }

    .atag-qtns-ans-outer {
        flex-wrap: wrap
    }
}

@media(max-width:823px) {

    .atag-optional-ans-wrp,
    .atag-qtns-ans-wrp {
        flex: 0 21%;
        text-align: center;
    }
}

@media(max-width:812px) {
    .atag-inner-col-wrp {
        padding: 40px 20px 40px
    }

    .atag-optional-ans-wrp,
    .atag-qtns-ans-wrp {
        flex: 0 20%;
        text-align: center;
    }

    .atag-inner-tab-wrp ul li .atag-tab h3 {
        font-size: 14px
    }

    /*
    .atag-result-inner-cont {
        padding: 0px 40px 60px
    }
    */
}

@media(max-width:767px) {
    .atag-inner-tab-wrp ul li {
        display: block;
        margin: 0px !important;
        margin-bottom: 10px !important
    }

    .atag-result-form {
        position: relative;
        /* max-width: 70% */
    }

    .atag-last-step-form {
        flex: 0 46%
    }

    .atag-last-step-outer-col {
        padding: 40px 20px 10px;
    }

    .atag-last-step-form {
        flex: 0 90%;
    }

    .atag-optional-ans-wrp,
    .atag-qtns-ans-wrp {
        flex: 0 100%;
        text-align: center;
    }
}

@media(max-width:600px) {

    /*.atag-result-inner-cont {
        flex-wrap: wrap;
        padding: 0px 20px 60px
    }
    */
    /*
    .atag-result-content-col {
        flex: 0 100%;
        margin-bottom: 60px
    }
    */
    .atag-result-img-col {
        flex: 0 80%;
        text-align: right
    }

    .atag-result-form {
        position: relative;
        max-width: 90%;
        text-align: left
    }

    .left-arrow {
        width: 30%
    }
}

/*
@media(max-width:360px) {
    .progress-survey {
        float: left;
        width: 100%
    }
}
*/

#bed-btn,
#bath-btn {
    font-size: 25px;
}



.atag-result-inner-wrp img {
    margin-top: -100px;
    margin-bottom: -73px;
}

.code-generate-device-btn-wrp {
    text-align: center;
}

.atag-last-step-btn-wrp {
    text-align: center;
}

.form-check-input:checked {
    background-color: var(--atag-green);
    border-color: var(--atag-green);
}

.atag-inner-tab-wrp,
.normal-icons,
.progress,
.left-arrow {
    display: none;
}